@mixin aside($color, $fontsize){
	font-size: $fontsize;
	color: $color;
	z-index: 1;
	line-height: 1.2;
	&:not(.right){
		padding-left: 30px;
		padding-right: 10px;
		text-align: right;
		margin-right: 10px;
		
	}
	> a:after{
		display: block;
		content: " ";
		position:absolute;
		height: 100%;
		top: 0;
	}
	
	a:link{
		position: relative;
		display: block;
		text-decoration: none;
		color:$color !important;
		padding-bottom: 10px;
		margin-top: 5px;
		clear: both;
		
		&:before{
			content: "\0051";
			height: 25px;
			width: 25px;
			margin-top: 14px;
			display: block;
			opacity: 0.6;
			font-family: 'Inkyicons';
			font-size: 1.5rem;
			line-height: 25px;
			float: right;

		}

		&[href$=".pdf"]:before{
			content:"\0054";
		}
		&.icon-video:before{
			content: "\0055";
		}
	}
	&:not(.align-right):not(.right) {
		a:after{
			right: -10px;
			border-right: 1px solid rgba(0,0,0,0.2);
		}
		a:link:before{
			margin-left: 10px;
			float: right;
		}
	}
	&.right, &.align-right {
		text-align: left;
		a:after{
			left: -15px;
			border-left: 1px solid rgba(0,0,0,0.2);
		}
		a:link:before{
			float: left;
			margin-right: 10px;
		}
	}
	@media (max-width: map-get($grid-breakpoints, md)){
		font-size: 1.2rem;
		text-align: left !important;
		a:link{
			padding-right: 7%;
			padding-left: 16%;
			position: relative;
			margin-bottom: 10px;
			&:before{
				font-size: 2rem;
				position: absolute;
				width: 2rem;
				padding-right: 30px !important;
				top: -10px;
				left: calc(16% - 50px );
				border-right: 1px solid;
				border-left: none;
			}			
		}
	}


}